dataModelsUsingProperty:
  SmartMeteringObservation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/SmartMeteringObservation](SmartMeteringObservation)'
description:
- The total amount of product supplied during 'off-peak' hours (particularly relevant
  to Electricity supply) as recorded by the meter since installation. The relevant
  unitCode should be specified such as KWH (Kilo Watt Hours) for Electricity, LTR
  (Litre) or MTQ (Cubic Metre) for gases or liquids
property: offPeakConsumption
type:
- number
typeNGSI:
- Property
